#content-body{
  margin-top: -20px;
}
.logo{
  padding-right: 20px;
  float: left;
}
.logo img{
  width: 134px;
  height: 40px;
}
.accordion-toggle, .accordion-inner > a{
  text-decoration: none !important;
}
.accordion-inner{
  padding: 0;
}
.accordion-heading:hover, .accordion-inner:hover{
  background-color: #f5f5f5;
}
.accordion-body a {
  display: block;
  padding: 8px 15px;
}
